@charset "UTF-8";
.tem_btn{margin:4% auto;width:80%;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075);box-shadow:inset 0 1px 1px rgba(0,0,0,.075);color:#526b7e;text-align:center;font-size:1.25rem;line-height:1.75rem;-webkit-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s}
.tem_btn:focus{outline:0;border-color:#66afe9;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6)}
.tem_btn a{display:block;margin:1rem auto;padding:.75rem;border-radius:100px;background-color:#ec170e;-webkit-box-shadow:0 6px 0 #ad0b04,0 6px 6px rgba(0,0,0,.7);-moz-box-shadow:0 6px 0 #ad0b04,0 6px 6px rgba(0,0,0,.7);box-shadow:0 6px 0 #ad0b04,0 6px 6px rgba(0,0,0,.7);color:rgba(255,255,255,1);text-align:center;text-decoration:none;font-weight:700;font-size:1.25rem;font-family:'Yanone Kaffeesatz';-webkit-transition:all .1s ease;-moz-transition:all .1s ease;-o-transition:all .1s ease;transition:all .1s ease;-ms-transition:all .1s ease}
.tem_btn a:hover{top:6px;-webkit-box-shadow:0 3px 0 #ad0b04,0 3px 6px rgba(0,0,0,.9);-moz-box-shadow:0 3px 0 #ad0b04,0 3px 6px rgba(0,0,0,.9);box-shadow:0 3px 0 #ad0b04,0 3px 6px rgba(0,0,0,.9)}

.pp_btn{width: 80%;margin: 0 auto;}
.pp_btn a{width:100%; font-size: 1.35rem; padding: 0.5rem 0;display: block;background: #e44844;border-radius: 30px;color: #fff;text-align: center;}
.pp_btn a:hover{color:#fff;}

.pp_btn1{width: 94%;margin: 0 auto;}
.pp_btn1 a{width:100%; font-size: 1.35rem; padding: 0.5rem 0;display: block;background: #5899e5;border-radius: 5px;color: #fff;text-align: center;}
.pp_btn1 a:hover{color:#fff;}

.bg_eef0f3{background: #eef0f3;}
.xf_title{padding: 3% 0;text-align: center}
.xf_title h1{color:#333;font-size: 1.9rem; text-align: center;}
.xf_title em{padding-bottom: 3%;border-bottom: 1px solid #eee;display:block;width: 80%;margin: 0 auto;}
.xf_title i{display:block;height: 4px; margin: -3px auto;background: #0678d1;width: 20%;}
.xf_title p{color:#777;font-size: 1.25rem; text-align: center;padding-top:3%}

.page-container {
    max-width: 640px;
     margin: 0 auto;
}


/* 热门专业推荐 */
.slideBox2{  position:relative; overflow:hidden; max-width:750px; }
	.slideBox2 .hd{ position:absolute; width:96%;  height:2.75rem; bottom:50%; left:0; z-index:1; }
	.slideBox2 .hd img{ width:40px;  }
	.slideBox2 .prev,.slideBox2 .next{ position:absolute; left:0; top:0; display:block; width:23px; height:2.75rem; line-height:2.75rem; text-align:center;   }
	.slideBox2 .next{ left:auto; right:0;}
	.slideBox2 .bd{ position:relative; z-index:0; }
	.slideBox2 .bd li{ position:relative; }
	.slideBox2 .bd li img{ width:100%;   display:block;   }
	.slideBox2 .bd li a{ -webkit-tap-highlight-color:rgba(0, 0, 0, 0); /* 取消链接高亮 */  }
	.slideBox2 .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:2.75rem; line-height:2.75rem;  text-align:center;  color:#fff; background-color:rgba(0,0,0,0.7); ; 
	}

/* 专业 */
.bg_eef0f3{background: #eef0f3;}
.zy_btnbox{ width:96%; margin: 4% auto;}
.zy_btnbox .zy_btn_l{width:48%;text-align: center; height: 2rem; line-height: 2rem; font-size: 0.9rem; color: #fff; float: left;background: #2977d6;border-radius: 5px;}
.zy_btnbox .zy_btn_l a{color:#fff;width: 100%;height: 2rem; display: block;}
.zy_btnbox .zy_btn_l a:hover{color:#fff;}
.zy_btnbox .zy_btn_r{ width: 48%; float: right; text-align: center;color: #fff; height: 2rem; line-height: 2rem;font-size: 0.9rem;background: #fa691c; border-radius: 5px;}
.zy_btnbox .zy_btn_r a{color:#fff;width:100%;height: 2rem;display: block;}
.zy_btnbox .zy_btn_r a:hover{color:#fff;}

.zy_box {
    display: flex;
}
.zy_box .major-item {
    width: 50%;
    margin-bottom: 1rem;
}
.zy_box .row{border-radius: 5px;}
.zy_box .zy_img{position: relative;}
.zy_box .zy_img img{border-top-left-radius: 5px;border-bottom-right-radius: 5px;}
.zy_box .zy_img a{ display: block;}
.zy_box .row .col-xs-12:first-child{color: #ff0000; text-align: center;font-size: 0.75rem;margin-bottom: 2%;}
.zy_box .row .col-xs-12:nth-child(2){color: #666; text-align: center;font-size: 0.75rem;margin-bottom: 2%;}
.zy_box h3{color: #414141; font-size: 1.3rem; text-align: center;margin: 2% 0;}
.course-stat{position:absolute;left:0;top:0;border-top-left-radius:5px;border-bottom-right-radius:5px;font-size:12px;color:#fff;text-align:center;z-index:9;background:#fa691c;padding: 3px;}
.zy_box .row .col-xs-5:first-child{background: #fcefe6;color: #fa691c; text-align: center;border-radius: 5px; padding: 0 0.3rem;font-size: 12px;}
.zy_box .row .col-xs-5:nth-child(2){background: #fcefe6;color: #fa691c; text-align: center;border-radius: 5px; padding: 0 0.3rem;margin-left: 3%;font-size: 12px;}


.zy_box p{text-align:center;color: #ff6016; padding-bottom: 0.5rem;}
.tj_btnbox a{background: #0678d1;border-radius: 5px;text-align: center;font-size: 1.25rem;padding: 0.35rem 0;width: 80%;margin: 0 auto;color: #fff;display: block;}
.zy_box .tj_btnbox a:hover{color: #fff;}
.zs_box p{color: #333; padding: 0.5rem 0; text-align: center; margin-bottom:3%;}
.yd_zxbox_btn{margin: 4% auto;width: 80%;}
.yd_zxbox_btn .col-xs-5:first-child{float: left;width: 48%}
.yd_zxbox_btn .col-xs-5:last-child{float: right;width: 48%}
.yd_zxbox_btn a.yd_zxbox_btnl{text-decoration: none;font-size: 1rem;color: #0678d1;border:1px solid #0678d1;border-radius: 100px;text-align: center;display: block;padding: 0.5rem 0;}
.yd_zxbox_btn a.yd_zxbox_btnr{text-decoration: none;font-size: 1rem;color: #fff;background:#db2837; border-radius: 100px;text-align: center;display: block;padding: 0.5rem 0;border:1px solid #db2837;}

.sl_box .row{background: #0678d1; color: #fff;}

.bd_title{font-size:1.9rem;color:#0678d1;font-weight: bold;text-align: center;}


.db_box .bk{border-right:1px dotted #c2d1e8;}
.db_box .db_box_l{float: left;width: 50%;}
.db_box .db_box_r{float: right;width: 50%;}
.db_box .db_box_l li,.db_box .db_box_r li{border-bottom:1px dotted #c2d1e8; padding-bottom: 0.35rem;}
.db_box .db_box_l li:last-child,.db_box .db_box_r li:last-child{border-bottom: none}
.db_box .db_box_l li{text-align: right;padding-right: 0.35rem;}
.db_box .db_box_r li{text-align: left;padding-left: 0.35rem;}
.db_box .db_box_l li h4{color: #0678d1;margin: 0.5rem 0;}
/* .db_box .db_box_l li h4 i{background: url("../images/icon_01.jpg") no-repeat center center;background-size: cover; display: inline-block;width: 1rem;height: 1rem; margin-left: 0.35rem;} */
.db_box .db_box_r li h4{color: #6e798a;margin: 0.5rem 0;}
/* .db_box .db_box_r li h4 i{background: url("../images/icon_02.jpg") no-repeat center center;background-size: cover; display: inline-block;width: 1rem;height: 1rem; margin-right: 0.35rem;} */

.wtzs_box .col-xs-6{ border-radius: 5px; margin-bottom: 0.75rem;}
.wtzs_box .col-xs-6 a{color: #333;background: #f9f9f9;display: block;width: 100%; text-align: center;font-size: 1.15rem;padding: 0.75rem 0;border-radius: 5px; }
.wtzs_box .col-xs-6:last-child a{color: #fff;background: #db2837;display: block;width: 100%; text-align: center;font-size: 1.15rem;padding: 0.75rem 0; border-radius: 5px;}

.xz_box .row{background: #6e798a; text-align: center;}
.xz_box h3{color: #fff; font-size: 1.35rem; padding: 0.75rem;}
.xz_box p{color: #fff; font-size: 1rem; padding-bottom: 0.75rem;}

.ys_box .row{ border:1px solid #fff;border-radius: 5px; color: #fff;text-align:center;padding: 1rem 0;}
.ys_box .row h3{ color: #fff;text-align:center;}

.icon_zxbox li{line-height: 4rem;background: #f6f6f6;color: #444;margin-bottom: 3%;border-radius: 5px;}
.icon_zxbox li i{width: 4rem;height: 4rem; background: #5899e5;color: #fff; float: left;display: block;text-align: center;font-size: 2rem;border-radius: 5px;}
.icon_zxbox li p{color: #444;font-size: 1.25rem;float: left;display: block;margin-left: 15px;}
.icon_zxbox li span{color: #007cf0;font-size: 1.25rem;float: right;display: block;margin-right: 15px;}
.icon_zxbox_btn{margin: 4% 0;}
.icon_zxbox_btn a{background: #007cf0; border-radius: 5px;text-align: center;display: block; width: 100%;color: #fff;font-size: 1rem;padding: 0.5rem 0;font-weight: bold;}
.header {
	background-color: #007cf0;
}
#popup-wrapper {
    display:none!important;
}
.bm-form-box{display:flex;flex-direction: column;justify-content: center;align-items: stretch;}
.bm-form-box input[type="text"]{width: 100%;border:1px solid #e0e0e0;box-shadow: none!important;-webkit-box-shadow: none!important;padding:0.6rem 1rem}
.submit-button{background-color:#e6322e;color: #fff;padding: 0.4rem 0;width: 100%;border-radius: 5rem;-webkit-appearance : none ;}